Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 1909)
@@ -45,6 +45,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -56,6 +56,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
-            (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
+ListNonDel= (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
+            (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v3.nc, aerosols1980.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v3.nc, aerosols.nat.nc)
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 1909)
@@ -52,6 +52,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -74,7 +74,7 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
+List=   (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 1909)
@@ -52,6 +52,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -63,6 +63,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
-            (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
+ListNonDel= (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
+            (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v3.nc, aerosols1980.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v3.nc, aerosols.nat.nc)
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 1909)
@@ -45,6 +45,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -56,6 +56,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
-            (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
+ListNonDel= (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
+            (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v3.nc, aerosols1980.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v3.nc, aerosols.nat.nc)
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 1909)
@@ -52,6 +52,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -74,7 +74,7 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
+List=   (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 1909)
@@ -52,6 +52,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -63,6 +63,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
-            (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
+ListNonDel= (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
+            (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v3.nc, aerosols1980.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v3.nc, aerosols.nat.nc)
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 1909)
@@ -45,6 +45,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -56,6 +56,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
-            (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
+ListNonDel= (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
+            (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v3.nc, aerosols1980.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v3.nc, aerosols.nat.nc)
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 1909)
@@ -52,6 +52,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -74,7 +74,7 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
+List=   (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 1909)
@@ -52,6 +52,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -63,6 +63,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
-            (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
+ListNonDel= (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
+            (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v3.nc, aerosols1980.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v3.nc, aerosols.nat.nc)
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 1909)
@@ -45,6 +45,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -56,6 +56,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
-            (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
+ListNonDel= (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
+            (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v3.nc, aerosols1980.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v3.nc, aerosols.nat.nc)
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 1909)
@@ -52,6 +52,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -74,7 +74,7 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
+List=   (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 1909)
@@ -52,6 +52,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -63,6 +63,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
-            (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
+ListNonDel= (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
+            (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v3.nc, aerosols1980.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v3.nc, aerosols.nat.nc)
Index: CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 1909)
@@ -45,6 +45,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -56,6 +56,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
-            (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
+ListNonDel= (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
+            (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v3.nc, aerosols1980.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v3.nc, aerosols.nat.nc)
Index: CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 1909)
@@ -52,6 +52,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -74,7 +74,7 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
+List=   (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 1909)
@@ -52,6 +52,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -63,6 +63,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
-            (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
+ListNonDel= (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
+            (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v3.nc, aerosols1980.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v3.nc, aerosols.nat.nc)
Index: CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 1902)
+++ CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 1909)
@@ -45,6 +45,6 @@
 
 [InitialStateFiles]
-List=	(${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
-        (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_clim_startphy.nc, startphy.nc) 
 
 [BoundaryFiles]
@@ -56,6 +56,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
-            (${R_OUT}/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
+ListNonDel= (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
+            (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v3.nc, aerosols1980.nc),\
             (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v3.nc, aerosols.nat.nc)
